

#header ul    { list-style-type: none; margin:0; padding:0;}
#header ul li { list-style-type: none; margin:0; padding:0;}
#header ul li { float: left;}

#header-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}

#header-logo-area { 
		margin:0px;
		padding:0px;
		width: 910px;
}

#header-logo { 
		margin:0px;
		padding:0px;
		width: 300px;
		float: left;
 }
#header-logo  img   { vertical-align: bottom; }

#header-content {
		margin:0px;
		padding:0px;
		width: 540px;
		float: right;
}

#tnav				{ position: relative; width: 100%; }
#tnav-inner	{ position: static;   width: 100%;}
#tnav				{ background: url(../img/tnav-bg.jpg) no-repeat left top;}

#tnav			 	{ width: 910px;  margin: auto; text-align: left;}

#tnav ul    { margin: 0px; padding: 0; list-style-type: none;}
#tnav ul li { margin: 0px; padding: 0; list-style-type: none; float: left;}

#tnav ul li#tnav1   a{ background:url(../img/tnav1.gif) 	no-repeat; width:74px;}
#tnav ul li#tnav2   a{ background:url(../img/tnav2.gif) 	no-repeat; width:79px;}
#tnav ul li#tnav3   a{ background:url(../img/tnav3.gif) 	no-repeat; width:89px;}
#tnav ul li#tnav4  	a{ background:url(../img/tnav4.gif) 	no-repeat; width:78px;}
#tnav ul li#tnav5   a{ background:url(../img/tnav5.gif) 	no-repeat; width:103px;}
#tnav ul li#tnav6   a{ background:url(../img/tnav6.gif) 	no-repeat; width:79px;}
#tnav ul li#tnav7   a{ background:url(../img/tnav7.gif) 	no-repeat; width:65px;}
#tnav ul li#tnav8   a{ background:url(../img/tnav8.gif) 	no-repeat; width:160px;}
#tnav ul li#tnav9   a{ background:url(../img/tnav9.gif) 	no-repeat; width:79px;}
#tnav ul li#tnav10  a{ background:url(../img/tnav10.gif)	no-repeat; width:104px;}

#tnav ul li#tnav1   a:hover{ background:url(../img/tnav1_2.gif) 	no-repeat; width:74px;}
#tnav ul li#tnav2   a:hover{ background:url(../img/tnav2_2.gif) 	no-repeat; width:79px;}
#tnav ul li#tnav3   a:hover{ background:url(../img/tnav3_2.gif) 	no-repeat; width:89px;}
#tnav ul li#tnav4  	a:hover{ background:url(../img/tnav4_2.gif) 	no-repeat; width:78px;}
#tnav ul li#tnav5   a:hover{ background:url(../img/tnav5_2.gif) 	no-repeat; width:103px;}
#tnav ul li#tnav6   a:hover{ background:url(../img/tnav6_2.gif) 	no-repeat; width:79px;}
#tnav ul li#tnav7   a:hover{ background:url(../img/tnav7_2.gif) 	no-repeat; width:65px;}
#tnav ul li#tnav8   a:hover{ background:url(../img/tnav8_2.gif) 	no-repeat; width:160px;}
#tnav ul li#tnav9   a:hover{ background:url(../img/tnav9_2.gif) 	no-repeat; width:79px;}
#tnav ul li#tnav10  a:hover{ background:url(../img/tnav10_2.gif)	no-repeat; width:104px;}

#tnav ul li a{ 
  display:block;
	height: 42px;
	text-indent:-9999px;
	font-size:   0;
	line-height: 0;
}

#tnav img   { vertical-align: bottom; }


#top-image				{ position: relative; 	width: 910px;}
#top-image-inner	{ position: static;   	width: 100%;}
#top-image 				{ 
	margin:	0 0 12px 0;
	padding: 1px 0px; 	
	width:910px;
	border-bottom: #BC2727 3px solid; }
#top-image  img   { vertical-align: bottom; }
	

/* Utilities -------------------------------------------------------------- */

#tnav:after,
#tnav-inner:after,
#top-image:after,
#top-image-inner:after
 {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#tnav-inner:after,
#top-image-inner:after
 {
    height: 1%;
}


#alpha-inner {
    overflow: hidden;
    padding-right: 60px;
    padding-left: 20px;
}
#beta-inner   {
    overflow: hidden;
    padding-right: 0px;
    padding-left: 0px;
}
#gamma-inner {
    overflow: hidden;
    padding-right: 20px;
    padding-left: 20px;
}
	
	
.widget {	margin-bottom: 20px; }
.widget-header { border-bottom: 1px dotted #ccc; padding-top:20px; padding-bottom:1px;}

#footer .widget-content,
#footer .widget-powered  { background-image:none; }
#footer-content {
    margin: 12px 0;
}


.asset-header:first-line,
.asset-name:first-line {
		color: #000;
    font-size: 16px;
    font-weight: bold;
		line-height: 200%;
}

#page-title,
.asset-header,
.asset-name {	line-height: 110%; letter-spacing: 0.01em;}


.asset-content { padding-top: 10px;}
.asset-body {
		font-size:14px;
		line-height: 160%; 
}

.widget-calendar .widget-content {
	font-family:"lr SVbN", "Osaka|", Arial, Helvetica, sans-serif;	
	letter-spacing: 0.15ex;
}
.widget-calendar .widget-content  { text-align: center;}

.widget-calendar .widget-content  th,
.widget-calendar .widget-content  td
 {
	padding: 3px 3px 1px 3px;
	text-align: right;
}

.widget-syndication .widget,
.widget-syndication .widget-content { background:#FFFFFF url(mnwak-white.gif) left top repeat;} 


.widget-himawari .widget,
.widget-himawari .widget-content { 
	margin:0; 
	padding: 5px 0px;
	background:#FFFFFF url(mnwak-white.gif) left top repeat;
}



.txt-left { text-align: left; font-size: 11px;}
.txt-left a { color: #80BE05;}


.breadcrumbs { 
		margin:0px 3px 0 3px;
		font-size: 83.3%;
		padding-bottom:40px;
}

.breadcrumbs a { color: #80BE05;}


/* footer -------------------------------------------------------------- */

#footer { clear: both; }
#footer { 
		margin: 0;
		padding:0;
    background-color: #fff;
		border-top: 2px dotted #82cc06;
		position: relative;
		width: 910px;
}
#footer-inner { position: static; marrgin:0; padding:0; width: 910px; }


#footer-content {
		float: left;
    margin: 0;
		padding: 0 0 10px 0;
		width: 650px;
}

#footer.widget-content { font-size: 10px;}

.footernavi {
    margin: 0;
		padding: 0;
		width: 210px;
		float: right;
}

.footernavi ul 		{ margin:0; padding:1px 0 2px 0; 	list-style: none;}
.footernavi ul li { margin:0; padding:0 0px 0 0;	list-style: none;}
.footernavi ul li#ift1 { width: 106px; float:right; }
.footernavi ul li#ift2 { width:  11px; float:right; }
.footernavi ul li#ift3 { width:  89px; float:right; }





